
    /*#password[type="text"] { -webkit-text-security: square !important; }*/
    #password{ -webkit-text-security: disc ;}
    /*#password{ -moz-text-security: disc !important;}*/
    #password{ text-security: disc;}

    #marqueeContainer {
        display: flex; 
        justify-content: center; 
        align-items: center; 
        overflow: hidden;
        white-space: nowrap;
        width: 100%; 
        height: 30px; 
        position: relative; 
    }

    #marqueeText {
        font-size: 15px; 
        color:red;
        animation: marquee 5s linear infinite; 
		padding: 4px;
    }

    /*@keyframes marquee {
        0% { transform: translateX(100%); } 
        100% { transform: translateX(-100%); } 
    }*/

    .captcha-div{margin:10px 0; padding:0;}
    .captcha-img{width: 130% !important;float: left;}
    .captcha-refresh{width: 20px;height: 20px;}
    .captchaInputed{width: 220px;height: 24px;}
    .alertError-LB{display: none; margin-left:3%;}
    .LB-p{color:red;}
    .OTPError-Lb{display: none; margin-left: 3%;}